httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Steffen" <i...@apachelounge.com>
Subject Re: [VOTE] Release 2.2.1 as GA
Date Sun, 02 Apr 2006 10:27:08 GMT
On 2.2.0 (APR 1.2.2)  it works ok.

Using the same conf with 2.2.1 it gives the error, even the
standard printenv.pl is the cgi-bin gives the error.

Steffen





----- Original Message ----- 
From: "William A. Rowe, Jr." <wrowe@rowe-clan.net>
To: <dev@httpd.apache.org>
Sent: Sunday, April 02, 2006 05:17
Subject: Re: [VOTE] Release 2.2.1 as GA


> Steffen wrote:
>> Perl scripts with shebang line are not  working on win32, get "permature 
>> end of script headers" error.
>
> Steffen, please clarify, is this a regression from 2.2.0 w/ APR 1.2.2?
>
> What's your ScriptInterpreterSource say?
>
> Bill
> 


Mime
View raw message